/*--------------------------------------
    #DreamBroker videos
--------------------------------------*/


.upload-button {
  cursor: pointer;
  display: block;
  padding: 13px 20px;
  background-color: #e30613;
  color: #ffffff;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  font-family: vinkelbold, sans-serif;
  font-size: 14px;
  -webkit-transition: background-color 150ms linear;
  transition: background-color 150ms linear;
}

.upload-button:hover {
  color: #ffffff;
  background-color: #afca0b;
}


.videofeed {
  margin-top: 20px;
  padding: 20px 0 0 0;
  border-top: 1px solid #e9e9e9;
}


a.videofeed-link {
  display: block;
  padding: 10px;
  background-color: #f7f7f7;
}


.videofeed p.videofeed-title {
  margin: 10px 0 0 0;
  font-family: vinkelbold;
  font-size: 13px;
}


@media only screen and (min-width: 1025px) {
  
  
  .videopage-content {
    float: left;
    width: calc(100% - 320px);
  }
  
  
  .videoupload {
    float: right;
    width: 300px;
    margin-top: 83px;
    padding: 20px;
    background-color: #f7f7f7;
  }
  
  
}